{% extends 'base.html.twig' %}

{% block body %}
    <h1>Bienvenue dans l'appel de l'AS !</h1>

    <p>Avec du sport après les cours !</p>
<div align="center">
    <img height="565px" width="750px" src="{{asset('image/AS.jpg')}}"/>
</div>
{% endblock %}